@font-face{
    font-family: 'Pixearg'; 
    src: url(fonts/PIXEARG.TTF) format('truetype');
  }

  @font-face{
    font-family: 'Pixel Script'; 
    src: url(fonts/PixelScriptRegular-0WnDG.otf) format('opentype');
  }

  @font-face{
    font-family: 'Console'; 
    src: url(fonts/consola.ttf) format('truetype');
  }

  @font-face{
    font-family: 'DOS'; 
    src: url(fonts/Perfect\ DOS\ VGA\ 437\ Win.ttf) format('truetype');
  }
